{
  "id": 5619428,
  "name": "Lester Jankowski, appellant, v. John P. Kobrzynski, appellee",
  "name_abbreviation": "Jankowski v. Kobrzynski",
  "decision_date": "1936-07-03",
  "docket_number": "Gen. No. 38,515",
  "first_page": "614",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 614"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 323,
    "ocr_confidence": 0.503,
    "sha256": "801f751b5e150a5d4879e0cf9b81b1d4a6123ee8d404667998d22e7f9bd5bf8e",
    "simhash": "1:b0b85ebe883d0e82",
    "word_count": 48
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lester Jankowski, appellant, v. John P. Kobrzynski, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "J. Colburn Hamilton, for appellant; Leonard & Leonard and Gordon McLeish Leonard, of counsel. Benjamin H. Vanderveld, for appellee; Aaron M. Homel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lester Jankowski, appellant, v. John P. Kobrzynski, appellee.\nGen. No. 38,515.\nOpinion filed July 3, 1936.\nJ. Colburn Hamilton, for appellant; Leonard & Leonard and Gordon McLeish Leonard, of counsel. Benjamin H. Vanderveld, for appellee; Aaron M. Homel, of counsel."
  },
  "file_name": "0614-02",
  "first_page_order": 672,
  "last_page_order": 672
}
